<!DOCTYPE html>
<html lang="ru">
<head>
<meta name="Sonya" content="text/html: charset=utf-8">
<title>Работа №1</title>
</head>
<h2>Список гиперссылок</h2>
<a id="anchor"></a>
<ol>
<li>
<a href="http://example.com" title="ссылка 1">Абсолютная гиперссылка на главную страницу сайта example.com example.com</a>
</li>
<li>
<a href="https://example.com" title="ссылка 2">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="ссылка 3"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li>
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="ссылка 4">Ссылка на файл на сервере FTP с авторизацией</a>
</li>
<li>
<a href=│https://en.wikipedia.org/wiki/World_Wide_Web#References■ title="ссылка 5">Ссылка на фрагмент другой страницы</a>
</li>
<li>
<a href="#anchor" title="ссылка 6">Ссылка на фрагмент текущей страницы</a>
</li>
<li>
<a href="https://en.wikipedia.org/wiki/Main_Page?color=blue&size=xl" title="ссылка 7">Ссылка с двумя параметрами в url </a>
</li>
<li>
Навигация по сайту Кинопоиск
<br><ul>
<li><a href="https://www.kinopoisk.ru/afisha/new/city/7/" title="афиша">Афиша</a></li>
<li><a href="https://www.kinopoisk.ru/top/lists/" title="фильмы">Фильмы</a></li>
<li><a href="https://www.kinopoisk.ru/top/" title="рейтинги">Рейтинги</a></li>
<li><a href="https://www.kinopoisk.ru/media/" title="медиа">Медиа</a></li>
</ul>
</li>
<li>
<a>Ссылка без href </a>
</li>
<li>
<a href="">Ссылка с пустым href </a>
</li>
<li>
<a href="https://mail.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li>
<a href="https://mail.ru/" title="Запрещенная для индексации поисковиками"><!— noindex —>Запрещенная для индексации поисковиками<!--/ noindex —></a>
</li>
<li>
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
</li>
<li>
<a href="https://www.kubsu.ru/" target="_blank"><img src="https://www.yuga.ru/media/88/08/dsc_1889(1)__vftba5z.jpg" alt="Университет" width="600"></a>
</li>
<li>
<img src="http://2018god.net/wp-content/uploads/2017/07/kubgu-main.jpg" alt="KubSU" usemap="#university">
<map name="university">
<area shape="circle" coords="114,160,73" href="https://www.kubsu.ru" alt="circ1" target="_blank">
<area shape="rect" coords="225,107,355,231" href="https://www.kubsu.ru/ru/science" alt="pryam1" target="_blank">
<area shape="circle" coords="601,200,31" href="https://www.kubsu.ru/ru/studlife" alt="circ2" target="_blank">
<area shape="rect" coords="383,47,529,317" href="https://www.kubsu.ru/ru/education" alt="pryam2" target="_blank">
</map>
</li>
<li>
<a href="./main.html">В текущем каталоге</a>
</li>
<li>
<a href="./about/main.html">В каталоге about</a>
</li>
<li>
<a href="../main.html">В каталоге на один уровень выше </a>
</li>
<li>
<a href="../../main.html">В каталоге на два уровня выше</a>
</li>
<li>
<a href="/"> Сокращенная ссылка на главную </a>
</li>
<li>
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
</li>
</ol>
<form action="file.txt" method="POST">
<label>
Введите имя:<br />
<input type="text"
placeholder="Имя">
</label><br />
<label>
Введите e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Введите дату рождения<br />
<input type="text">
</label><br /><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> Женский </label>
<label><input type="radio" name="pl"> Мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 1 </label>
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 3 </label>
<label><input type="radio" name="kon"> 4 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Бессмертие</option>
<option>Прохождение сквозь стены</option>
<option>Левитация</option>
<option>Чтение мыслей</option>
<option>Телепортация</option>
</select>
</label><br><br>
<label>
Расскажите о себе
<br /><textarea id="main"
placeholder="Биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
На обработку персональных данных согласен/а
</label><br><br>
<input type="submit"
value="Отправить">
</form>
</body>
</html>